https://bugzilla.wikimedia.org/show_bug.cgi?id=25003

Ryan Lane <rlan...@gmail.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|ASSIGNED                    |RESOLVED
         Resolution|                            |FIXED

--- Comment #3 from Ryan Lane <rlan...@gmail.com> 2010-09-01 17:38:47 UTC ---
Fixed. Stupid bugzilla expects a specific version of PatchReader (0.9.4), and
CPAN will only easily install the newest version (0.9.4). I made CPAN manually
install the older version.

-- 
Configure bugmail: https://bugzilla.wikimedia.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

_______________________________________________
Wikibugs-l mailing list
Wikibugs-l@lists.wikimedia.org
https://lists.wikimedia.org/mailman/listinfo/wikibugs-l

Reply via email to